/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#212b33;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right !important;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.875em;
		line-height:1.429em;
		color:#ffffff;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#ffffff;}
a:hover{text-decoration:none;}
p {padding-top:13px;}

/* ============================= main layout ====================== */

.top-tail {background:#192329 url(images/body-bg.gif) top repeat-x;}
.bottom-tail {background:url(images/footer-tail.gif) bottom repeat-x;}

li { background:url(images/list-bg.gif) no-repeat 0 5px; padding-left:22px; font-size:0.857em; line-height:2em;}
li a {color:#df2a55; text-decoration:none;}
li a:hover {text-decoration:underline;}

.list2 li {background:url(images/list-tail-bg.gif) top repeat-x !important; padding:0; font-size:1em; margin-bottom:3px;}
.list2 li strong {background:url(images/list-right-bg.gif) top right no-repeat; display:block; font-weight:normal;}
.list2 li strong strong {background:url(images/list-left-bg.gif) top left no-repeat; color:#6f8591; padding:2px 26px 4px 17px;}
.list2 li a {color:#6f8591;}
.list2 li a:hover {color:#ffffff; text-decoration:none;}
.list2 li span {float:right;}
.list2 li .last {color:#ffffff; width:85px; text-align:right;}

.imgindent {margin:0 20px 0 0; float:left;}

h2 {font-size:1.714em; font-weight:normal; color:#ffffff; margin-bottom:17px; padding-left:16px;}
.title {border-bottom:1px solid #35434d; padding:0 0 9px 0; margin-bottom:20px;}
.link-line {border-top:1px solid #35434d; padding:9px 0 0 0; margin-top:12px;}
.link {background:url(images/link-tail-bg.gif) top repeat-x; display:block; float:right; color:#192329; text-decoration:none; font-size:0.786em; line-height:1em;}
.link span {background:url(images/link-right-bg.gif) top right no-repeat; display:block;}
.link span span {background:url(images/link-left-bg.gif) top left no-repeat; padding:4px 16px 8px 24px; font-weight:bold;}
.link:hover {color:#ffffff;}

/* ============================= header ====================== */

.menu {padding:47px 0 8px 0; margin-right:-4px;}
.menu img {margin-right:4px;}

.header-banner {background:url(images/header-bg.jpg) top left no-repeat; padding:46px 34px 30px 37px;}
.slogan {float:right;}
.logo {margin-top:17px;}
.buttons {text-align:right; padding-top:14px;}
.buttons img {margin-left:4px;}


/* ============================= content ====================== */

#content {padding:8px 0 48px 0;}
#page1 #content {padding:8px 0 28px 0;}
.col-pad1 {padding-right:70px;}
.col-pad2 {padding-right:30px;}
.col-pad3 {padding-right:4px;}

.box {background:url(images/box-tail-bg.gif) top repeat-x;}
.box .corner-top-right {background:url(images/box-corner-top-right.gif) top right no-repeat;}
.box .corner-top-left {background:url(images/box-corner-top-left.gif) top left no-repeat; width:100%;}
.box .indent {padding:33px 20px 0 42px;}
#page5 .box .indent {padding:33px 20px 0 24px;}

.text2 {color:#6f8997; font-size:0.857em; line-height:1.333em !important;}

.prices {color:#6f8591;}
.prices .title-row {background:#6f8591 url(images/price-title-right-bg.gif) top right no-repeat; color:#192329;}
.prices .title-row .left-bg {background:url(images/price-title-left-bg.gif) top left no-repeat; padding:6px 0 7px 0;}
.prices .col-1 {width:70px !important; text-align:center;}
.prices .col-2 {width:79px !important; text-align:center;}
.prices .col-3 {width:90px !important; text-align:center;}
.prices .col-4 {width:90px !important; text-align:center;}
.prices .col-5 {width:94px !important; text-align:center;}
.prices .col-6 {width:99px !important; text-align:center;}
.prices .row {background:url(images/list-tail-bg.gif) top repeat-x; margin-top:4px;}
.prices .row .right-bg {background:url(images/list-right-bg.gif) top right no-repeat;}
.prices .row .left-bg {background:url(images/list-left-bg.gif) top left no-repeat; padding:3px;}
.prices span {color:#ffffff;}
.prices em {display:inline-block; padding:3px 10px 4px 10px; font-style:normal;}

.link2 {background:#c11a42 url(images/link2-right-bg.gif) top right no-repeat; display:block; float:left; text-decoration:none;}
.link2 span {background:url(images/link2-left-bg.gif) top left no-repeat; display:block; padding:3px 10px 4px 10px;}
.sign {width:90px; text-align:center;}
.sign:hover {text-decoration:underline;}
.size {width:54px; text-align:center;}

.banners {margin:48px -21px 0 -42px;}
.banners img { position:relative; margin-bottom:5px;}
.indent1 {padding:45px 0 0 15px;}
.indent2 {padding:0 0 0 15px;}
.margin1 {margin-top:12px;}
.margin2 {margin-top:43px;}
.margin3 {margin-top:53px;}
.margin4 {margin-top:80px;}
.padding1 {padding-top:23px;}
.padding2 {padding-top:8px;}

.extra {background:url(images/list-tail-bg.gif) repeat-x !important; padding:0; font-size:1em; margin:0 0 4px 0;}
.extra div {background:url(images/list-right-bg.gif) top right no-repeat; font-weight:normal;}
.extra div div {background:url(images/list-left-bg.gif) top left no-repeat; color:#6f8591; padding:6px 16px 7px 17px;}
.extra span {color:#ffffff;}

.box1 {border:1px solid #303a40; margin-bottom:4px;}
.box1 .corner-bottom-right {background:url(images/box1-corner-bottom-right.gif) bottom right no-repeat; margin:-1px;}
.box1 .corner-bottom-left {background:url(images/box1-corner-bottom-left.gif) bottom left no-repeat;}
.box1 .corner-top-right {background:url(images/box1-corner-top-right.gif) top right no-repeat;}
.box1 .corner-top-left {background:url(images/box1-corner-top-left.gif) top left no-repeat; width:100%;}
.box1 .indent {padding:0 16px 0 17px !important; color:#6f8591; line-height:2.643em;}
.box1 span {color:#ffffff;}

.phone {float:right; margin-right:12px;}
#page7 p {padding-top:20px;}

/* ============================= footer ====================== */

#footer {text-align:right; color:#6f8591; font-size:0.857em; padding:7px 34px 0 0;}
#footer a {color:#6f8591; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/* ============================= forms ============================= */

#ContactForm .rowi {height:26px;}
#ContactForm .link {margin:10px 0 0 20px;}

.input {width:211px; height:18px; border:1px solid #35434d; background:none; padding:0 0 0 5px; font-size:0.786em; color:#6f8997;}
textarea {width:277px; height:44px; border:1px solid #35434d; background:none; padding:0 0 0 5px; overflow:auto; font-size:0.786em; color:#6f8997;}
